v2.7;1601317076;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;Unknown;NakedExpand
v2.7;1601319020;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;NakedExpand;Unknown
v2.7;1601321058;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;NakedExpand;NakedExpand
v2.7;1601323144;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;NakedExpand;NakedExpand
v2.7;1601324789;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;NakedExpand;Unknown
v2.7;1601326580;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;NakedExpand;NakedExpand
v2.7;1601330151;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;NakedExpand;NakedExpand
v2.7;1601332640;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;NakedExpand;NakedExpand
v2.7;1601333713;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;NakedExpand;HeavyRush
v2.7;1601335891;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;NakedExpand;Unknown
v2.7;1601337472;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;NakedExpand;NakedExpand
v2.7;1601339492;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;NakedExpand;Unknown
v2.7;1601340853;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;NakedExpand;Unknown
v2.7;1601342241;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;NakedExpand;Unknown
v2.7;1601343563;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;NakedExpand;Unknown
v2.7;1601345386;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;NakedExpand;Unknown
v2.7;1601347193;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;NakedExpand;Unknown
v2.7;1601348645;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;NakedExpand;SafeExpand
v2.7;1601350110;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;SafeExpand;Unknown
v2.7;1601352070;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;0;3HatchLurker;SafeExpand;Unknown
v2.7;1601353943;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;0;3HatchMuta;SafeExpand;HeavyRush
v2.7;1601355466;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;0;4PoolSoft;HeavyRush;Unknown
v2.7;1601357089;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1601358519;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;HeavyRush;Unknown
v2.7;1601360091;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;HeavyRush;Unknown
v2.7;1601361603;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;0;12PoolMuta;HeavyRush;Unknown
v2.7;1601363654;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;HeavyRush;Unknown
v2.7;1601366071;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;HeavyRush;Unknown
v2.7;1601367714;2;(2)PolarisRhapsody.scx;Microwave;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;HeavyRush;Factory
v2.7;1601369689;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;Factory;Unknown
v2.7;1601371650;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;Factory;Unknown
v2.7;1601373307;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;Factory;Unknown
v2.7;1601375232;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;Factory;Unknown
v2.7;1601377234;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;Factory;Unknown
v2.7;1601379055;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;11HatchTurtleLurker;Factory;SafeExpand
v2.7;1601380373;2;(2)PolarisRhapsody.scx;Microwave;Zerg;WillyT;Terran;0;0;11HatchTurtleLurker;SafeExpand;Unknown
v2.7;1601382009;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;SafeExpand;Unknown
v2.7;1601383848;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;0;4PoolHard;SafeExpand;Unknown
v2.7;1601385507;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;SafeExpand;Unknown
v2.7;1601387120;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;SafeExpand;Unknown
v2.7;1601388590;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;SafeExpand;Unknown
v2.7;1601390346;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;0;11HatchTurtleLurker;SafeExpand;SafeExpand
v2.7;1601393325;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;0;11HatchTurtleLurker;SafeExpand;Unknown
v2.7;1601394716;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;SafeExpand;NakedExpand
v2.7;1601396124;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;0;9Pool;NakedExpand;Unknown
v2.7;1601397582;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;11HatchTurtleLurker;NakedExpand;Unknown
v2.7;1601399525;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;NakedExpand;NakedExpand
v2.7;1601416069;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;Unknown;Unknown
v2.7;1601418134;2;(2)PolarisRhapsody.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolGasHatchSpeed8D;Unknown;NakedExpand
v2.7;1601419613;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolGasHatchSpeed8D;NakedExpand;NakedExpand
v2.7;1601420911;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolGasHatchSpeed8D;NakedExpand;NakedExpand
v2.7;1601422365;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1601423315;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1601424281;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1601425863;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1601426823;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1601427784;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1601428985;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1601430672;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1601431632;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;0;OverpoolLurker;HeavyRush;Unknown
v2.7;1601432545;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1601433385;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1601434445;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1601435313;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1601436920;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolLurker;HeavyRush;HeavyRush
v2.7;1601438505;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolLurker;HeavyRush;Unknown
v2.7;1601439752;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;1;12PoolMuta;HeavyRush;HeavyRush
v2.7;1601440934;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;0;12PoolMuta;HeavyRush;HeavyRush
v2.7;1601441952;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;0;4PoolSoft;HeavyRush;Unknown
v2.7;1601442814;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;1;12PoolMuta;HeavyRush;SafeExpand
v2.7;1601444910;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;1;12PoolMuta;HeavyRush;Unknown
v2.7;1601445915;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;0;12PoolMuta;HeavyRush;HeavyRush
v2.7;1601446887;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolLurker;HeavyRush;Unknown
v2.7;1601448164;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;12PoolMuta;HeavyRush;Unknown
v2.7;1601449322;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;3HatchMutaExpo;HeavyRush;SafeExpand
v2.7;1601451032;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;1;3HatchMutaExpo;SafeExpand;Unknown
v2.7;1601452374;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;0;3HatchMutaExpo;SafeExpand;Unknown
v2.7;1601453507;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;0;12PoolMuta;SafeExpand;Unknown
v2.7;1601454756;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;SafeExpand;HeavyRush
v2.7;1601456091;2;(2)PolarisRhapsody.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;HeavyRush;Unknown
v2.7;1601457190;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1601458441;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolLurker;HeavyRush;Unknown
v2.7;1601459687;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;0;12PoolMuta;HeavyRush;Unknown
v2.7;1601460507;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;0;12PoolMuta;HeavyRush;SafeExpand
v2.7;1601462559;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;0;3HatchMutaExpo;SafeExpand;Unknown
v2.7;1601463579;2;(2)PolarisRhapsody.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;SafeExpand;Unknown
v2.7;1601464667;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;0;12PoolMuta;SafeExpand;Unknown
v2.7;1601468533;2;(2)PolarisRhapsody.scx;Microwave;Zerg;WillyT;Terran;0;0;4PoolSoft;Unknown;Unknown
v2.7;1601469735;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;OverpoolSpeed;Unknown;Unknown
v2.7;1601470545;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;1;3HatchMuta;Unknown;Unknown
v2.7;1601471680;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;0;3HatchMuta;Unknown;Unknown
v2.7;1601472466;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;Unknown;Unknown
v2.7;1601473017;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;Unknown;HeavyRush
v2.7;1601473951;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1601475416;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1601476167;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;HeavyRush;NakedExpand
v2.7;1601477270;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1601477998;2;(2)PolarisRhapsody.scx;Microwave;Zerg;WillyT;Terran;0;0;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1601478638;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1601480094;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1601480531;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1601481082;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;HeavyRush;NakedExpand
v2.7;1601481581;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSpeed;NakedExpand;HeavyRush
v2.7;1601482259;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1601482831;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1601483480;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;1;11HatchTurtleMuta;HeavyRush;HeavyRush
v2.7;1601484207;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1601487806;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;0;11HatchTurtleMuta;HeavyRush;SafeExpand
v2.7;1601488673;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1601489081;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;0;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1601489470;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;0;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1601489957;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1601490901;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;0;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1601491847;2;(2)PolarisRhapsody.scx;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1601492352;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1601493521;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;11HatchTurtleMuta;HeavyRush;Unknown
